﻿/**
* quick search module
*/
#mdw-module-quick-search {
	width: 300px;
	margin: 0;
	border: 5px solid #CFCFCF;
	background: #222222;
	color: #868686;
	font-family: "Helvetica", "Arial", sans-serif;
}

#mdw-module-quick-search form {
	margin: 0;
	padding: 0;
}

#mdw-module-quick-search .mdw-content {
	clear: both;
	width: auto;
	margin: 1px 1px 0 1px;
	padding: 8px;
	background: #FFFFFF url(../images/sprite.jpg) scroll no-repeat right -220px;
}

	#mdw-module-quick-search .mdw-content p {
		width: 65%;
		margin: 0;
		padding: 0;
	}

	#mdw-module-quick-search .mdw-content h2 {
		margin: 0;
		padding: 0;
		color: #00AA64;
		font-size: 16px;
	}
	
	#mdw-module-quick-search .mdw-content h2 a {
		color: #00AA64;
	}
	
	#mdw-module-quick-search .mdw-content table {
		width: 100%;
		margin: 5px 0 0 0;
		padding: 0;
	}
	
		#mdw-module-quick-search .mdw-content table td {
			margin: 0;
			padding: 0;
		}
	
	#mdw-module-quick-search .mdw-content label {
		color: #2D2D2D;
		font-weight: 800;
		font-size: 11px;	
	}
	
	#mdw-module-quick-search select.mdw-select {
		width: 90%;
		padding: 3px;
		border: 4px solid #E4E4E4;
	}
	
	#mdw-module-quick-search select.mdw-select:hover,
	#mdw-module-quick-search select.mdw-active {
		border-color: #00AA64;
	}
	
	#mdw-module-quick-search a.mdw-button-go {
		display: block;
		float: left;
		width: 42px;
		height: 32px;
		margin: 13px 0 0 0;
		background: transparent url(../images/sprite.jpg) scroll no-repeat left top;
		text-decoration: none;
	}

/**
* quick search module branding footer
*/
#mdw-module-quick-search .mdw-module-footer {
	clear: both;
	width: auto;
	height: 18px;
	margin: 0;	
	
}

	#mdw-module-quick-search .mdw-module-footer .mdw-module-powered-by {
		float: left;
		width: 62px;
		height: 18px;
		background: transparent url(../images/sprite.jpg) scroll no-repeat left -80px;
	}

	#mdw-module-quick-search .mdw-module-footer a.mdw-module-brand-realtypro  {
		display: block;
		float: right;
		width: 86px;
		height: 18px;
		background: transparent url(../images/sprite.jpg) scroll no-repeat  left -148px;
		text-decoration: none;
	}
	
	

/**
* Feature home 
*/
#mdw-module-feature-home {
	width: 300px;
	margin: 0;
	border: 5px solid #CFCFCF;
	background: #222222;
	color: #868686;
	font-family: "Helvetica", "Arial", sans-serif;
}

#mdw-module-feature-home .mdw-content {
	clear: both;
	width: auto;
	margin: 1px 1px 0 1px;
	padding: 4px;
	background: #FFFFFF;
}
	
	/**
	 * Feature home header 
	 */
	#mdw-module-feature-home .mdw-content .mdw-header {
		width: auto;
		height: 33px;
		margin: -2px -2px 0;
		padding: 4px 4px 0;
		background: #31b377;
	}
	
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-arrow-right,
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-arrow-left {
			float: right;
			width: 14px;
			height: 14px;
			background: blue;
			line-height: 0;
			text-transform: none;
		}
		
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-arrow-right {
			margin: 0 0 0 2px;
			background: transparent url(../images/sprite.jpg) scroll no-repeat -20px -116px;
		}
		
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-arrow-right:hover,
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-arrow-right:focus {
			background: transparent url(../images/sprite.jpg) scroll no-repeat -67px -116px;
			text-decoration: none;
		}
		
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-arrow-left {
			background: transparent url(../images/sprite.jpg) scroll no-repeat 0 -116px;
		}
		
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-arrow-left:hover,
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-arrow-left:focus {
			background: transparent url(../images/sprite.jpg) scroll no-repeat -47px -116px;
			text-decoration: none;
		}
	
		#mdw-module-feature-home .mdw-content .mdw-header img {
			float: left;
			margin: 0 4px 0 0;
			border: 2px solid #FFFFFF;
		}
		
		#mdw-module-feature-home .mdw-content .mdw-header a.mdw-title {
			margin: 0;
			padding: 0;
			color: #FFFFFF;
			font-size: 16px;
			font-weight: 800;
			line-height: .95em;
			text-decoration: none;
		}
		
		#mdw-module-feature-home .mdw-content .mdw-header label {
			color: #2D2D2D;
			line-height: 0.95em;
			font-weight: 100;
			font-size: 11px; 
		}


	#mdw-module-feature-home .mdw-content table {
		width: 100%;
		margin: 5px 0 0 0;
		padding: 0;
	}
	
		#mdw-module-feature-home .mdw-content table td {
			vertical-align: top;
			margin: 0;
			padding: 0;
		}
		
		#mdw-module-feature-home .mdw-content table tr td img {
			margin: 0 6px 0 0;
			border: 4px solid #CFCFCF;
		}
		
		#mdw-module-feature-home .mdw-content table tr td a.mdw-price {
			color: #31B377;
			font-size: 16px;
			font-weight: 800;
			text-decoration: none;
		}

		#mdw-module-feature-home .mdw-content table tr td p {
			width: auto;
			margin: 0;
			padding: 0;
			line-height: 1.1em;
			font-size: 12px;
		}
		
			#mdw-module-feature-home .mdw-content table tr td p a {
				color: #31B377;
				font-weight: 800;
				text-decoration: none;
			}

	
/**
* quick search module branding footer
*/
#mdw-module-feature-home .mdw-module-footer {
	clear: both;
	width: auto;
	height: 18px;
	margin: 0;	
	
}

	#mdw-module-feature-home .mdw-module-footer .mdw-module-powered-by {
		float: left;
		width: 62px;
		height: 18px;
		background: transparent url(../images/sprite.jpg) scroll no-repeat left -80px;
	}

	#mdw-module-feature-home .mdw-module-footer a.mdw-module-brand-realtypro  {
		display: block;
		float: right;
		width: 86px;
		height: 18px;
		background: transparent url(../images/sprite.jpg) scroll no-repeat  left -148px;
		text-decoration: none;
	} 





/**
* Feature Agent Campaign 
*/
#mdw-module-agent-campaign {
	width: 300px;
	margin: 0;
	border: 5px solid #CFCFCF;
	background: #222222;
	color: #868686;
	font-family: "Helvetica", "Arial", sans-serif;
}

#mdw-module-agent-campaign .mdw-content {
	clear: both;
	width: auto;
	margin: 1px 1px 0 1px;
	padding: 4px;
	background: #8cc63f;
	border: 1px solid #FFFFFF;
}

	#mdw-module-agent-campaign .mdw-content table {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
		#mdw-module-agent-campaign .mdw-content table .mdw-col-1 {
			width: 80%;
		}
		
		#mdw-module-agent-campaign .mdw-content table .mdw-col-2 {
			width: 20%;
			text-align: center;
		}
	
		#mdw-module-agent-campaign .mdw-content table td {
			vertical-align: top;
			margin: 0;
			padding: 0;
		}
		
		#mdw-module-agent-campaign .mdw-content table td h2 {
			margin: 0 0 3px 0;
			padding: 0;
			color: #000000;
			font-size: 18px;
			line-height: 0.85em;
		}
		
		#mdw-module-agent-campaign .mdw-content table tr td img {
			float: right;
			margin: 0;
			border: 6px solid #FFFFFF;
		}

		#mdw-module-agent-campaign .mdw-content table tr td p {
			width: auto;
			margin: 0 8px 8px 0;
			padding: 0;
			color: #FFFFFF;
			line-height: 1.2em;
			font-size: 13px;
		}
		
		#mdw-module-agent-campaign .mdw-content table tr td p b {
			display: block;
			width: auto;
			margin: 0 0 8px 0;
			padding: 0;
			color: #222222;
			line-height: 1.2em;
			font-size: 10px;
			text-align: right;
		}
		
		#mdw-module-agent-campaign .mdw-content table tr td p b:before {
			content: "– ";
		}
		
		#mdw-module-agent-campaign .mdw-content table tr td a.mdw-title {
			width: auto;
			margin: 0;
			padding: 0;
			color: #000000;
			line-height: 1.2em;
			font-size: 13px;
			font-weight: 800;
			text-decoration: none;
		}
		
		#mdw-module-agent-campaign .mdw-content table tr td a.mdw-contact {
			display: block;
			float: right;
			width: 72px;
			margin: 3px 0 0 0;
			padding: 2px 3px 2px 8px;
			background: #000000;
			color: #FFFFFF;
			line-height: 1.2em;
			font-family: "Arial", "Helvetica Neue", "Helvetica", sans-serif;
			font-size: 10px;
			font-weight: 800;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		#mdw-module-agent-campaign .mdw-content table tr td label {
			color: #FFFFFF;
			font-family: "Arial", "Helvetica", sans-serif;
			font-size: 10px;
			font-weight: 100;
			text-transform: uppercase;
		}

	
/**
* quick search module branding footer
*/
#mdw-module-agent-campaign .mdw-module-footer {
	clear: both;
	width: auto;
	height: 18px;
	margin: 0;	
	
}

	#mdw-module-agent-campaign .mdw-module-footer .mdw-module-powered-by {
		float: left;
		width: 62px;
		height: 18px;
		background: transparent url(../images/sprite.jpg) scroll no-repeat left -80px;
	}

	#mdw-module-agent-campaign .mdw-module-footer a.mdw-module-brand-realtypro  {
		display: block;
		float: right;
		width: 86px;
		height: 18px;
		background: transparent url(../images/sprite.jpg) scroll no-repeat  left -148px;
		text-decoration: none;
	}
	
	
	
/**
* Feature Agent Basic 
*/
#mdw-module-agent-basic {
	width: auto;
	margin: 0;
	border: 1px solid #CFCFCF;
	background: #222222;
	color: #868686;
	font-family: "Helvetica", "Arial", sans-serif;
}

#mdw-module-agent-basic .mdw-content {
	clear: both;
	width: auto;
	margin: 1px 1px 0 1px;
	padding: 4px;
	color: #666;
	background: url(../images/sprite.jpg) scroll no-repeat left -545px;
	border: 1px solid #FFFFFF;
}

	#mdw-module-agent-basic .mdw-content table {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
		#mdw-module-agent-basic .mdw-content table .mdw-col-1 {
			width: 80%;
		}
		
		#mdw-module-agent-basic .mdw-content table .mdw-col-2 {
			width: 20%;
			text-align: center;
		}
	
		#mdw-module-agent-basic .mdw-content table td {
			vertical-align: top;
			margin: 0;
			padding: 0;
		}
		
		#mdw-module-agent-basic .mdw-content table td h2 {
			margin:  0 0 12px 0;
			padding: 0;
			color: #00AA64;
			font-size: 14px;
		}
		
		#mdw-module-agent-basic .mdw-content table tr td img {
			float: right;
			margin: 0;
			border: 4px solid #CFCFCF;
		}
		
		#mdw-module-agent-basic .mdw-content table tr td label {
			margin: 0 0 12px 0;
		}
		
		#mdw-module-agent-basic .mdw-content table tr td div {
			display: block;
			clear: both;
			font-size: 12px;
		}
		
		#mdw-module-agent-basic .mdw-content table tr td div a {
			color: #515151;
		}
		
		#mdw-module-agent-basic .mdw-content table tr td div span {
			display: block;
			float: left;
			width: 12px;
			height: 12px;
			margin: 0 0 3px 0;
			padding: 0 6px 0px 0;
		}
		
			#mdw-module-agent-basic .mdw-content table tr td div.mdw-phone span {
				background: transparent url(../images/sprite.jpg) scroll no-repeat -99px 0;
			}
			
			#mdw-module-agent-basic .mdw-content table tr td div.mdw-website span {
				background: transparent url(../images/sprite.jpg) scroll no-repeat -99px -48px;
			}

		
		#mdw-module-agent-basic .mdw-content table tr td a.mdw-title {
			display: block;
			width: auto;
			margin: 0;
			padding: 0;
			color: #000000;
			line-height: 1.2em;
			font-size: 16px;
			font-weight: 800;
			text-decoration: none;
		}
		
		#mdw-module-agent-basic .mdw-content table tr td a.mdw-contact {
			display: block;
			float: right;
			width: 72px;
			margin: 3px 0 0 0;
			padding: 2px 3px 2px 8px;
			background: #000000;
			color: #FFFFFF;
			line-height: 1.2em;
			font-family: "Arial", "Helvetica Neue", "Helvetica", sans-serif;
			font-size: 10px;
			font-weight: 800;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		#mdw-module-agent-basic .mdw-content table tr td label {
			display: block;
			font-family: "Arial", "Helvetica", sans-serif;
			font-size: 10px;
			font-weight: 100;
			text-transform: uppercase;
		}

	
/**
* quick search module branding footer
*/
#mdw-module-agent-basic .mdw-module-footer {
	clear: both;
	width: auto;
	height: 18px;
	margin: 0;	
	
}

	#mdw-module-agent-basic .mdw-module-footer .mdw-module-powered-by {
		float: left;
		width: 62px;
		height: 18px;
		background: transparent url(../images/sprite.jpg) scroll no-repeat left -80px;
	}

	#mdw-module-agent-basic .mdw-module-footer a.mdw-module-brand-realtypro  {
		display: block;
		float: right;
		width: 86px;
		height: 18px;
		background: transparent url(../images/sprite.jpg) scroll no-repeat  left -148px;
		text-decoration: none;
	}